## com.thingmagic
Class Iso180006b.WriteData

    java.lang.Object
      com.thingmagic.TagOp
          com.thingmagic.Iso180006b.WriteData

Enclosing class:
  Iso180006b

    public static class Iso180006b.WriteData

extends TagOp

Embedded Tag operation : Write Data

Field Summary
`byte` `ByteAddress` byte address to start writing at
`byte[]` `Data` Data to write

Constructor Summary
`Iso180006b.WriteData(byte byteAddress, byte[] data)` Constructor to initialize the parameter of Write Data

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ByteAddress

    public byte ByteAddress

  byte address to start writing at

### Data

    public byte[] Data

  Data to write

Constructor Detail

### Iso180006b.WriteData

    public Iso180006b.WriteData(byte byteAddress,
                                byte[] data)

  Constructor to initialize the parameter of Write Data

  Parameters:
    `byteAddress` - Write starting address
    `data` - the data to write